Bug 195391 - Switch Memory Layout from DISCONTIG to SPARSEMEM
Switch Memory Layout from DISCONTIG to SPARSEMEM
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks: 181552 195657
  Show dependency treegraph
 
Reported: 2006-06-14 19:01 EDT by Prarit Bhargava
Modified: 2007-11-30 17:11 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-03 09:36:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Patch to switch to SPARSEMEM (804 bytes, patch)
2006-06-14 19:01 EDT, Prarit Bhargava
no flags Details | Diff

  None (edit)
Description Prarit Bhargava 2006-06-14 19:01:00 EDT
Description of problem:

It's time that we make the switch.  According to upstream reports SPARSEMEM will
eventually replace DISCONTIG.  However, testing of platforms has become a 
blocker for this... let's switch Fedora over and see what happens.  

I've tested on various x86_64 platforms (a couple of Dells, a few HPs, an IBM
box) and haven't seen any issues.
Comment 1 Prarit Bhargava 2006-06-14 19:01:01 EDT
Created attachment 130943 [details]
Patch to switch to SPARSEMEM
Comment 2 Konrad Rzeszutek 2006-07-25 13:23:00 EDT
I think we can close this bz?

Note You need to log in before you can comment on or make changes to this bug.